<?xml version="1.0" encoding="utf-8"?>
<items version="2" >

    <item
        jar="C:\Users\h\Desktop\ScreenLockView\app\build\intermediates\exploded-aar\com.android.support\support-vector-drawable\23.3.0\jars\classes.jar"
        jumboMode="true"
        revision="23.0.2"
        sha1="a0b5d60246cd9d4f3f2443611b3b4c25265840b5">
        <dex dex="C:\Users\h\Desktop\ScreenLockView\app\build\intermediates\transforms\dex\debug\folders\1000\10\com.android.support-support-vector-drawable-23.3.0_ad56f32862059b2509e43b104bfac9754abc0d79\classes.dex" />
    </item>
    <item
        jar="C:\Users\h\Desktop\ScreenLockView\app\build\intermediates\exploded-aar\com.android.support\support-v4\23.3.0\jars\libs\internal_impl-23.3.0.jar"
        jumboMode="true"
        revision="23.0.2"
        sha1="4da5a4d697d32497c6f85567a5112e62fdfd0676">
        <dex dex="C:\Users\h\Desktop\ScreenLockView\app\build\intermediates\transforms\dex\debug\folders\1000\10\internal_impl-23.3.0_4800c0462467413d1f06a2d913fa51756f984d46\classes.dex" />
    </item>
    <item
        jar="C:\Users\h\Desktop\ScreenLockView\app\build\intermediates\exploded-aar\com.android.support\support-v4\23.3.0\jars\classes.jar"
        jumboMode="true"
        revision="23.0.2"
        sha1="8a034dd16c0dfd75fe86c52c2cd581592acc684a">
        <dex dex="C:\Users\h\Desktop\ScreenLockView\app\build\intermediates\transforms\dex\debug\folders\1000\10\com.android.support-support-v4-23.3.0_65a7585a7fce96c8e690d7d23bd7953dc57591aa\classes.dex" />
    </item>
    <item
        jar="C:\Users\h\Desktop\ScreenLockView\app\build\intermediates\exploded-aar\com.android.support\appcompat-v7\23.3.0\jars\classes.jar"
        jumboMode="true"
        revision="23.0.2"
        sha1="1b8e03daaa43fb0a4cd57e378167c2fd70454c1e">
        <dex dex="C:\Users\h\Desktop\ScreenLockView\app\build\intermediates\transforms\dex\debug\folders\1000\10\com.android.support-appcompat-v7-23.3.0_530c93c5bae1cd13928376939e940343cd057d75\classes.dex" />
    </item>
    <item
        jar="D:\Android\SDK\adt-bundle-windows-x86_64-20140702\sdk\extras\android\m2repository\com\android\support\support-annotations\23.3.0\support-annotations-23.3.0.jar"
        jumboMode="true"
        revision="23.0.2"
        sha1="db7791d75a07fef9844d06236c1c59ba7bf6997c">
        <dex dex="C:\Users\h\Desktop\ScreenLockView\app\build\intermediates\transforms\dex\debug\folders\1000\10\support-annotations-23.3.0_511dfdddd44caefc27b5f4d94d354e0a3f2eb40d\classes.dex" />
    </item>
    <item
        jar="C:\Users\h\Desktop\ScreenLockView\app\build\intermediates\incremental-runtime-classes\debug\instant-run.jar"
        jumboMode="true"
        revision="23.0.2"
        sha1="4800bbf170dffd506f7ba0bb3aa8fa52f770cd5c">
        <dex dex="C:\Users\h\Desktop\ScreenLockView\app\build\intermediates\transforms\dex\debug\folders\1000\10\instant-run_d1b4642c820d3ebca9ba43f29506556e69bf3123\classes.dex" />
    </item>
    <item
        jar="C:\Users\h\Desktop\ScreenLockView\app\build\intermediates\exploded-aar\com.android.support\animated-vector-drawable\23.3.0\jars\classes.jar"
        jumboMode="true"
        revision="23.0.2"
        sha1="23be6993826b8fd88bbc8d14928bb3b8960d3d4e">
        <dex dex="C:\Users\h\Desktop\ScreenLockView\app\build\intermediates\transforms\dex\debug\folders\1000\10\com.android.support-animated-vector-drawable-23.3.0_3921e12ff039b2dda35e998cd04fe74d7aef68be\classes.dex" />
    </item>
    <item
        jar="C:\Users\h\Desktop\ScreenLockView\app\build\intermediates\incremental-classes\debug\instant-run-bootstrap.jar"
        jumboMode="true"
        revision="23.0.2"
        sha1="263bda9dca033dce43d9d01e787601f516b80164">
        <dex dex="C:\Users\h\Desktop\ScreenLockView\app\build\intermediates\transforms\dex\debug\folders\1000\10\instant-run-bootstrap_3f776b1ef021f9367edd587d7bedd615aecaf9e9\classes.dex" />
    </item>

</items>
